## pykira 0.1.3

=== debian/changelog ===
pykira (0.1.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:08:00 -0500

pykira (0.1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1084943)

 -- Edward Betts <edward@4angle.com>  Fri, 11 Oct 2024 14:44:27 +0100
