=== debian/control ===
Source: pykira
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/stu-gott/pykira
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pykira
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pykira.git

Package: python3-pykira
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Communicates with Keene Electronics IR-IP modules over UDP
 This library provides the capability to send and respond to UDP packets
 specifically for Keene Electronics infrared over IP modules, known as Kira. It
 allows for seamless interaction with Kira devices, supporting both sending IR
 codes and receiving them to trigger other actions. The library is designed to
 understand various IR code formats, including native Kira, Pronto, and NEC. By
 facilitating communication, it enables users to integrate Kira modules into
 larger systems for automation or control purposes. It requires the user to
 configure network settings for the proper direction of IR signals using the
 Kira hardware.
