=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pykira-$1\.tar\.gz/ \
  https://github.com/stu-gott/pykira/tags .*/v?(\d\S+)\.tar\.gz
